a:link { }
a:visited { }
a:hover { }
a:active { }
body { background-color: #6ec3fd; }
p { }
td { }
.daten { background-color: #6ec3fd; position: absolute; top: 0; left: 135pt; padding-top: 12pt; padding-left: 15pt; }
.menu { color: #fff; background-color: #3443cb; text-align: right; position: fixed; top: 0; left: 0; width: 110pt; height: 100%; padding-top: 30px; padding-right: 20px; }
.menu a:link { color: #fff; }
.menu a:visited { color: #fff; }
.menu a:hover { color: #3443cb; background-color: #fff; }
.menuueberschrift { font-size: 13pt; font-weight: bolder; line-height: 20pt; text-align: right; }
